<?php
session_start();

header('Content-Type: application/json');

if (isset($_SESSION['request'])) {
    echo json_encode(array_values($_SESSION['request']));
} else {
    echo json_encode([]);
}
?>
